
Foreman - Bug #29936

Bump fog-aws version to 3.6.5

05/27/2020 07:13 AM - Aditi Puntambekar

Status: Closed   

Priority: Normal   

Assignee: Aditi Puntambekar   

Category: Compute resources - EC2   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7699

  

Description

To support the fix: [https://projects.theforeman.org/issues/29402], fog-aws needs to be atleast 3.6.2 and currently, fog-aws is 3.5.0.

So, it's needed to bump fog-aws.

Associated revisions

Revision 9b487e87 - 05/27/2020 08:59 AM - Aditi Puntambekar

Fixes #29936 - Bump fog-aws version to 3.6.5

History

#1 - 05/27/2020 07:25 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7699 added

#2 - 05/27/2020 08:59 AM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 05/27/2020 09:01 AM - Aditi Puntambekar

- Status changed from Ready For Testing to Closed

Applied in changeset 9b487e87b29e9a2ec5dfaa91b25ff2c9e73cc566.

#4 - 05/27/2020 01:35 PM - Tomer Brisker

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)

#5 - 09/10/2020 05:00 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7975 added
